components:
  schemas:
    Bedrijveninvesteringszonesbedrijveninvesteringszones:
      description: bedrijveninvesteringszones
      properties:
        _links:
          allOf:
          - description: The contents of the `bedrijveninvesteringszones._links` field.
              It contains all relationships with objects.
            properties:
              schema:
                description: The schema field is exposed with every record
                format: uri
                readOnly: true
                type: string
              self:
                description: The identifier of the relationship to bedrijveninvesteringszones.
                properties:
                  href:
                    format: uri
                    readOnly: true
                    type: string
                  id:
                    description: Unieke aanduiding voor een bedrijfsinvesteringszone.
                    format: int64
                    maximum: 9223372036854776000
                    minimum: -9.223372036854776e+18
                    type: integer
                  title:
                    type: string
                required:
                - href
                - id
                - title
                type: object
            required:
            - schema
            - self
            type: object
          title: ' links'
        bijdrageplichtingen:
          description: Verplichte jaarlijkse bijdrage van de bedrijfsinvesteringszone
            uitgedrukt in Euro's.
          format: double
          nullable: true
          type: number
        geometry:
          description: GeoJSON geometry
          discriminator:
            propertyName: type
          properties:
            coordinates:
              description: Based on the geometry type, a point or collection of points.
              items:
                type: number
              minItems: 2
              type: array
            type:
              description: the geometry type
              enum:
              - Point
              - LineString
              - Polygon
              - MultiPoint
              - MultiLineString
              - MultiPolygon
              type: string
          required:
          - type
          type: object
        heffingValutaCode:
          description: 'Valutacode die hoort bij heffingstarief van de bedrijfsinvesteringszone.
            Bijvoorbeeld: EUR.'
          maxLength: 2147483647
          nullable: true
          type: string
        heffingsgrondslag:
          description: Grondslag van de heffing op de bedrijfsinvesteringszone die
            toepassing is.
          maxLength: 2147483647
          nullable: true
          type: string
        heffingstarief:
          description: Heffingstarief per jaar van de bedrijfsinvesteringszone uitgedrukt
            in Euro's.
          format: double
          nullable: true
          type: number
        heffingstariefDisplay:
          description: Heffingstarief per jaar van de bedrijfsinvesteringszone uitgedrukt
            in Euro's met voorafgaand het Euroteken.
          maxLength: 2147483647
          nullable: true
          type: string
        id:
          description: Unieke aanduiding voor een bedrijfsinvesteringszone.
          format: int64
          maximum: 9223372036854776000
          minimum: -9.223372036854776e+18
          type: integer
        naam:
          description: Naam van de bedrijfsinvesteringszone.
          maxLength: 2147483647
          nullable: true
          type: string
        type:
          description: 'Type bedrijfsinvesteringszone. Dit kan zijn: gebruikers, eigenaren
            of gebruikers en eigenaren.'
          maxLength: 2147483647
          nullable: true
          type: string
        verordening:
          description: URL naar gepubliceerde verordering van de bedrijfsinvesteringszone.
          format: uri
          maxLength: 200
          nullable: true
          type: string
        website:
          description: Website van de bedrijfsinvesteringszone.
          format: uri
          maxLength: 200
          nullable: true
          type: string
      required:
      - _links
      - id
      type: object
    BedrijveninvesteringszonesbedrijveninvesteringszonesLink:
      description: The identifier of the relationship to bedrijveninvesteringszones.
      properties:
        href:
          format: uri
          readOnly: true
          type: string
        id:
          description: Unieke aanduiding voor een bedrijfsinvesteringszone.
          format: int64
          maximum: 9223372036854776000
          minimum: -9.223372036854776e+18
          type: integer
        title:
          type: string
      required:
      - href
      - id
      - title
      type: object
    BedrijveninvesteringszonesdefaultGebiedenLinks:
      description: The contents of the `gebieden._links` field. It contains all relationships
        with objects.
      properties:
        schema:
          description: The schema field is exposed with every record
          format: uri
          readOnly: true
          type: string
        self:
          description: The identifier of the relationship to gebieden.
          properties:
            href:
              format: uri
              readOnly: true
              type: string
            id:
              description: Regelnummer id bedrijfsinvesteringszone.
              format: int64
              maximum: 9223372036854776000
              minimum: -9.223372036854776e+18
              title: Regelnummer id bedrijfsinvesteringszone
              type: integer
            title:
              type: string
          required:
          - href
          - id
          - title
          type: object
      required:
      - schema
      - self
      type: object
    Bedrijveninvesteringszonesgebieden:
      description: Dataset met de bedrijveninvesteringszones (BIZ) binnen de Gemeente
        Amsterdam.
      properties:
        _links:
          allOf:
          - description: The contents of the `gebieden._links` field. It contains
              all relationships with objects.
            properties:
              schema:
                description: The schema field is exposed with every record
                format: uri
                readOnly: true
                type: string
              self:
                description: The identifier of the relationship to gebieden.
                properties:
                  href:
                    format: uri
                    readOnly: true
                    type: string
                  id:
                    description: Regelnummer id bedrijfsinvesteringszone.
                    format: int64
                    maximum: 9223372036854776000
                    minimum: -9.223372036854776e+18
                    title: Regelnummer id bedrijfsinvesteringszone
                    type: integer
                  title:
                    type: string
                required:
                - href
                - id
                - title
                type: object
            required:
            - schema
            - self
            type: object
          title: ' links'
        aantalBijdrageplichtigen:
          description: Het aantal bijdrageplichtigen dat verplicht is een heffingstarief
            te betalen.
          format: int64
          maximum: 9223372036854776000
          minimum: -9.223372036854776e+18
          nullable: true
          title: Bedrijveninvesteringszone aantal bijdrageplichtigen
          type: integer
        geometrie:
          description: GeoJSON geometry
          discriminator:
            propertyName: type
          properties:
            coordinates:
              description: Based on the geometry type, a point or collection of points.
              items:
                type: number
              minItems: 2
              type: array
            type:
              description: the geometry type
              enum:
              - Point
              - LineString
              - Polygon
              - MultiPoint
              - MultiLineString
              - MultiPolygon
              type: string
          required:
          - type
          type: object
        heffingsgrondslag:
          description: Grondslag van de heffing op de bedrijfsinvesteringszone die
            van toepassing is.
          maxLength: 2147483647
          nullable: true
          title: Bedrijveninvesteringszone heffingsgrondslag
          type: string
        heffingstarief:
          description: Heffingstarief per jaar van de bedrijfsinvesteringszone, uitgedrukt
            in euro’s, dat betaald dient te worden door de bijdrageplichtigen.
          format: double
          nullable: true
          title: Bedrijveninvesteringszone heffingstarief
          type: number
        id:
          description: Regelnummer id bedrijfsinvesteringszone.
          format: int64
          maximum: 9223372036854776000
          minimum: -9.223372036854776e+18
          title: Regelnummer id bedrijfsinvesteringszone
          type: integer
        naam:
          description: Naam van de bedrijfsinvesteringszone.
          maxLength: 2147483647
          nullable: true
          title: Bedrijveninvesteringszone naam
          type: string
        type:
          description: 'Type bedrijfsinvesteringszone. Dit kan zijn: ''gebruikers'',
            ''eigenaren'' of ''gebruikers en eigenaren''. Dit laat zien wie de bijdrageplichtigen
            zijn van de bedrijfsinvesteringszone.'
          maxLength: 2147483647
          nullable: true
          title: Bedrijveninvesteringszone type
          type: string
        urlVerordening:
          description: URL van de gepubliceerde verordering van de bedrijfsinvesteringszone.
          maxLength: 2147483647
          nullable: true
          title: Bedrijveninvesteringszone verordening url
          type: string
        verordening:
          description: Naam van de gepubliceerde verordering van de bedrijfsinvesteringszone.
          maxLength: 2147483647
          nullable: true
          title: Bedrijveninvesteringszone verordening
          type: string
      required:
      - _links
      - id
      type: object
    BedrijveninvesteringszonesgebiedenLink:
      description: The identifier of the relationship to gebieden.
      properties:
        href:
          format: uri
          readOnly: true
          type: string
        id:
          description: Regelnummer id bedrijfsinvesteringszone.
          format: int64
          maximum: 9223372036854776000
          minimum: -9.223372036854776e+18
          title: Regelnummer id bedrijfsinvesteringszone
          type: integer
        title:
          type: string
      required:
      - href
      - id
      - title
      type: object
    Bedrijveninvesteringszonesv1BedrijveninvesteringszonesLinks:
      description: The contents of the `bedrijveninvesteringszones._links` field.
        It contains all relationships with objects.
      properties:
        schema:
          description: The schema field is exposed with every record
          format: uri
          readOnly: true
          type: string
        self:
          description: The identifier of the relationship to bedrijveninvesteringszones.
          properties:
            href:
              format: uri
              readOnly: true
              type: string
            id:
              description: Unieke aanduiding voor een bedrijfsinvesteringszone.
              format: int64
              maximum: 9223372036854776000
              minimum: -9.223372036854776e+18
              type: integer
            title:
              type: string
          required:
          - href
          - id
          - title
          type: object
      required:
      - schema
      - self
      type: object
    Geometry:
      description: GeoJSON geometry
      discriminator:
        propertyName: type
      properties:
        coordinates:
          description: Based on the geometry type, a point or collection of points.
          items:
            type: number
          minItems: 2
          type: array
        type:
          description: the geometry type
          enum:
          - Point
          - LineString
          - Polygon
          - MultiPoint
          - MultiLineString
          - MultiPolygon
          type: string
      required:
      - type
      type: object
    GeometryCollection:
      description: GeoJSON geometry collection
      properties:
        geometries:
          items:
            description: GeoJSON geometry
            discriminator:
              propertyName: type
            properties:
              coordinates:
                description: Based on the geometry type, a point or collection of
                  points.
                items:
                  type: number
                minItems: 2
                type: array
              type:
                description: the geometry type
                enum:
                - Point
                - LineString
                - Polygon
                - MultiPoint
                - MultiLineString
                - MultiPolygon
                type: string
            required:
            - type
            type: object
          type: array
        type:
          enum:
          - GeometryCollection
          type: string
      required:
      - type
      - geometries
      type: object
    LineString:
      allOf:
      - description: GeoJSON geometry
        discriminator:
          propertyName: type
        properties:
          coordinates:
            description: Based on the geometry type, a point or collection of points.
            items:
              type: number
            minItems: 2
            type: array
          type:
            description: the geometry type
            enum:
            - Point
            - LineString
            - Polygon
            - MultiPoint
            - MultiLineString
            - MultiPolygon
            type: string
        required:
        - type
        type: object
      - properties:
          coordinates:
            items:
              description: Point in 3D space
              items:
                type: number
              maxItems: 3
              minItems: 2
              type: array
            type: array
          type:
            enum:
            - LineString
            type: string
      description: GeoJSON geometry
      type: object
    MultiLineString:
      allOf:
      - description: GeoJSON geometry
        discriminator:
          propertyName: type
        properties:
          coordinates:
            description: Based on the geometry type, a point or collection of points.
            items:
              type: number
            minItems: 2
            type: array
          type:
            description: the geometry type
            enum:
            - Point
            - LineString
            - Polygon
            - MultiPoint
            - MultiLineString
            - MultiPolygon
            type: string
        required:
        - type
        type: object
      - properties:
          coordinates:
            items:
              items:
                description: Point in 3D space
                items:
                  type: number
                maxItems: 3
                minItems: 2
                type: array
              type: array
            type: array
          type:
            enum:
            - MultiLineString
            type: string
      description: GeoJSON geometry
      type: object
    MultiPoint:
      allOf:
      - description: GeoJSON geometry
        discriminator:
          propertyName: type
        properties:
          coordinates:
            description: Based on the geometry type, a point or collection of points.
            items:
              type: number
            minItems: 2
            type: array
          type:
            description: the geometry type
            enum:
            - Point
            - LineString
            - Polygon
            - MultiPoint
            - MultiLineString
            - MultiPolygon
            type: string
        required:
        - type
        type: object
      - properties:
          coordinates:
            items:
              description: Point in 3D space
              items:
                type: number
              maxItems: 3
              minItems: 2
              type: array
            type: array
          type:
            enum:
            - MultiPoint
            type: string
      description: GeoJSON geometry
      type: object
    MultiPolygon:
      allOf:
      - description: GeoJSON geometry
        discriminator:
          propertyName: type
        properties:
          coordinates:
            description: Based on the geometry type, a point or collection of points.
            items:
              type: number
            minItems: 2
            type: array
          type:
            description: the geometry type
            enum:
            - Point
            - LineString
            - Polygon
            - MultiPoint
            - MultiLineString
            - MultiPolygon
            type: string
        required:
        - type
        type: object
      - properties:
          coordinates:
            items:
              items:
                items:
                  description: Point in 3D space
                  items:
                    type: number
                  maxItems: 3
                  minItems: 2
                  type: array
                type: array
              type: array
            type: array
          type:
            enum:
            - MultiPolygon
            type: string
      description: GeoJSON geometry
      type: object
    PaginatedBedrijveninvesteringszonesbedrijveninvesteringszonesList:
      properties:
        _embedded:
          properties:
            bedrijveninvesteringszones:
              items:
                description: bedrijveninvesteringszones
                properties:
                  _links:
                    allOf:
                    - description: The contents of the `bedrijveninvesteringszones._links`
                        field. It contains all relationships with objects.
                      properties:
                        schema:
                          description: The schema field is exposed with every record
                          format: uri
                          readOnly: true
                          type: string
                        self:
                          description: The identifier of the relationship to bedrijveninvesteringszones.
                          properties:
                            href:
                              format: uri
                              readOnly: true
                              type: string
                            id:
                              description: Unieke aanduiding voor een bedrijfsinvesteringszone.
                              format: int64
                              maximum: 9223372036854776000
                              minimum: -9.223372036854776e+18
                              type: integer
                            title:
                              type: string
                          required:
                          - href
                          - id
                          - title
                          type: object
                      required:
                      - schema
                      - self
                      type: object
                    title: ' links'
                  bijdrageplichtingen:
                    description: Verplichte jaarlijkse bijdrage van de bedrijfsinvesteringszone
                      uitgedrukt in Euro's.
                    format: double
                    nullable: true
                    type: number
                  geometry:
                    description: GeoJSON geometry
                    discriminator:
                      propertyName: type
                    properties:
                      coordinates:
                        description: Based on the geometry type, a point or collection
                          of points.
                        items:
                          type: number
                        minItems: 2
                        type: array
                      type:
                        description: the geometry type
                        enum:
                        - Point
                        - LineString
                        - Polygon
                        - MultiPoint
                        - MultiLineString
                        - MultiPolygon
                        type: string
                    required:
                    - type
                    type: object
                  heffingValutaCode:
                    description: 'Valutacode die hoort bij heffingstarief van de bedrijfsinvesteringszone.
                      Bijvoorbeeld: EUR.'
                    maxLength: 2147483647
                    nullable: true
                    type: string
                  heffingsgrondslag:
                    description: Grondslag van de heffing op de bedrijfsinvesteringszone
                      die toepassing is.
                    maxLength: 2147483647
                    nullable: true
                    type: string
                  heffingstarief:
                    description: Heffingstarief per jaar van de bedrijfsinvesteringszone
                      uitgedrukt in Euro's.
                    format: double
                    nullable: true
                    type: number
                  heffingstariefDisplay:
                    description: Heffingstarief per jaar van de bedrijfsinvesteringszone
                      uitgedrukt in Euro's met voorafgaand het Euroteken.
                    maxLength: 2147483647
                    nullable: true
                    type: string
                  id:
                    description: Unieke aanduiding voor een bedrijfsinvesteringszone.
                    format: int64
                    maximum: 9223372036854776000
                    minimum: -9.223372036854776e+18
                    type: integer
                  naam:
                    description: Naam van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    type: string
                  type:
                    description: 'Type bedrijfsinvesteringszone. Dit kan zijn: gebruikers,
                      eigenaren of gebruikers en eigenaren.'
                    maxLength: 2147483647
                    nullable: true
                    type: string
                  verordening:
                    description: URL naar gepubliceerde verordering van de bedrijfsinvesteringszone.
                    format: uri
                    maxLength: 200
                    nullable: true
                    type: string
                  website:
                    description: Website van de bedrijfsinvesteringszone.
                    format: uri
                    maxLength: 200
                    nullable: true
                    type: string
                required:
                - _links
                - id
                type: object
              type: array
          type: object
        _links:
          properties:
            next:
              properties:
                href:
                  example: https://api.data.amsterdam.nl/v1/.../resource/?page=4
                  format: uri
                  nullable: true
                  type: string
              type: object
            previous:
              properties:
                href:
                  example: https://api.data.amsterdam.nl/v1/.../resource/?page=2
                  format: uri
                  nullable: true
                  type: string
              type: object
            self:
              properties:
                href:
                  example: https://api.data.amsterdam.nl/v1/.../resource/?page=3
                  format: uri
                  type: string
              type: object
          type: object
        page:
          properties:
            number:
              example: 3
              type: integer
            size:
              example: 20
              type: integer
            totalElements:
              example: 5
              type: integer
            totalPages:
              example: 3
              type: integer
          type: object
      type: object
    PaginatedBedrijveninvesteringszonesgebiedenList:
      properties:
        _embedded:
          properties:
            gebieden:
              items:
                description: Dataset met de bedrijveninvesteringszones (BIZ) binnen
                  de Gemeente Amsterdam.
                properties:
                  _links:
                    allOf:
                    - description: The contents of the `gebieden._links` field. It
                        contains all relationships with objects.
                      properties:
                        schema:
                          description: The schema field is exposed with every record
                          format: uri
                          readOnly: true
                          type: string
                        self:
                          description: The identifier of the relationship to gebieden.
                          properties:
                            href:
                              format: uri
                              readOnly: true
                              type: string
                            id:
                              description: Regelnummer id bedrijfsinvesteringszone.
                              format: int64
                              maximum: 9223372036854776000
                              minimum: -9.223372036854776e+18
                              title: Regelnummer id bedrijfsinvesteringszone
                              type: integer
                            title:
                              type: string
                          required:
                          - href
                          - id
                          - title
                          type: object
                      required:
                      - schema
                      - self
                      type: object
                    title: ' links'
                  aantalBijdrageplichtigen:
                    description: Het aantal bijdrageplichtigen dat verplicht is een
                      heffingstarief te betalen.
                    format: int64
                    maximum: 9223372036854776000
                    minimum: -9.223372036854776e+18
                    nullable: true
                    title: Bedrijveninvesteringszone aantal bijdrageplichtigen
                    type: integer
                  geometrie:
                    description: GeoJSON geometry
                    discriminator:
                      propertyName: type
                    properties:
                      coordinates:
                        description: Based on the geometry type, a point or collection
                          of points.
                        items:
                          type: number
                        minItems: 2
                        type: array
                      type:
                        description: the geometry type
                        enum:
                        - Point
                        - LineString
                        - Polygon
                        - MultiPoint
                        - MultiLineString
                        - MultiPolygon
                        type: string
                    required:
                    - type
                    type: object
                  heffingsgrondslag:
                    description: Grondslag van de heffing op de bedrijfsinvesteringszone
                      die van toepassing is.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone heffingsgrondslag
                    type: string
                  heffingstarief:
                    description: Heffingstarief per jaar van de bedrijfsinvesteringszone,
                      uitgedrukt in euro’s, dat betaald dient te worden door de bijdrageplichtigen.
                    format: double
                    nullable: true
                    title: Bedrijveninvesteringszone heffingstarief
                    type: number
                  id:
                    description: Regelnummer id bedrijfsinvesteringszone.
                    format: int64
                    maximum: 9223372036854776000
                    minimum: -9.223372036854776e+18
                    title: Regelnummer id bedrijfsinvesteringszone
                    type: integer
                  naam:
                    description: Naam van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone naam
                    type: string
                  type:
                    description: 'Type bedrijfsinvesteringszone. Dit kan zijn: ''gebruikers'',
                      ''eigenaren'' of ''gebruikers en eigenaren''. Dit laat zien
                      wie de bijdrageplichtigen zijn van de bedrijfsinvesteringszone.'
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone type
                    type: string
                  urlVerordening:
                    description: URL van de gepubliceerde verordering van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone verordening url
                    type: string
                  verordening:
                    description: Naam van de gepubliceerde verordering van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone verordening
                    type: string
                required:
                - _links
                - id
                type: object
              type: array
          type: object
        _links:
          properties:
            next:
              properties:
                href:
                  example: https://api.data.amsterdam.nl/v1/.../resource/?page=4
                  format: uri
                  nullable: true
                  type: string
              type: object
            previous:
              properties:
                href:
                  example: https://api.data.amsterdam.nl/v1/.../resource/?page=2
                  format: uri
                  nullable: true
                  type: string
              type: object
            self:
              properties:
                href:
                  example: https://api.data.amsterdam.nl/v1/.../resource/?page=3
                  format: uri
                  type: string
              type: object
          type: object
        page:
          properties:
            number:
              example: 3
              type: integer
            size:
              example: 20
              type: integer
            totalElements:
              example: 5
              type: integer
            totalPages:
              example: 3
              type: integer
          type: object
      type: object
    Point:
      allOf:
      - description: GeoJSON geometry
        discriminator:
          propertyName: type
        properties:
          coordinates:
            description: Based on the geometry type, a point or collection of points.
            items:
              type: number
            minItems: 2
            type: array
          type:
            description: the geometry type
            enum:
            - Point
            - LineString
            - Polygon
            - MultiPoint
            - MultiLineString
            - MultiPolygon
            type: string
        required:
        - type
        type: object
      - properties:
          coordinates:
            description: Point in 3D space
            items:
              type: number
            maxItems: 3
            minItems: 2
            type: array
          type:
            enum:
            - Point
            type: string
      description: GeoJSON geometry
      type: object
    Point3D:
      description: Point in 3D space
      items:
        type: number
      maxItems: 3
      minItems: 2
      type: array
    Polygon:
      allOf:
      - description: GeoJSON geometry
        discriminator:
          propertyName: type
        properties:
          coordinates:
            description: Based on the geometry type, a point or collection of points.
            items:
              type: number
            minItems: 2
            type: array
          type:
            description: the geometry type
            enum:
            - Point
            - LineString
            - Polygon
            - MultiPoint
            - MultiLineString
            - MultiPolygon
            type: string
        required:
        - type
        type: object
      - properties:
          coordinates:
            items:
              items:
                description: Point in 3D space
                items:
                  type: number
                maxItems: 3
                minItems: 2
                type: array
              type: array
            type: array
          type:
            enum:
            - Polygon
            type: string
      description: GeoJSON geometry
      type: object
  securitySchemes:
    oauth2:
      flows:
        implicit:
          authorizationUrl: https://iam.amsterdam.nl/auth/realms/datapunt-ad/protocol/openid-connect/auth
          scopes:
            4f49c72a-d82b-4d5e-8063-a93470854d12/.default: Toegang Applicatie
      type: oauth2
externalDocs:
  description: API Usage Documentation
  url: https://api.data.amsterdam.nl/v1/docs/datasets/bedrijveninvesteringszones.html
info:
  contact:
    email: datapunt@amsterdam.nl
  description: Dataset met de bedrijveninvesteringszones (BIZ) binnen de Gemeente
    Amsterdam.
  license:
    name: public
  termsOfService: https://data.amsterdam.nl/
  title: Bedrijveninvesteringszones (BIZ)
  version: 1.0.0
openapi: 3.1.0
paths:
  /gebieden:
    get:
      description: Dataset met de bedrijveninvesteringszones (BIZ) binnen de Gemeente
        Amsterdam.
      operationId: bedrijveninvesteringszones_gebieden_list_slash
      parameters:
      - description: Accept-Crs header for Geo queries
        in: header
        name: Accept-Crs
        schema:
          type: string
      - description: Content-Crs header for Geo queries
        in: header
        name: Content-Crs
        schema:
          type: string
      - description: Api Key for statistical purposes, not for authentication
        in: header
        name: X-Api-Key
        schema:
          type: string
      - description: Include a count of the total result set and the number of pages.Only
          works for responses that return a page.
        in: query
        name: _count
        required: false
        schema:
          type: boolean
      - description: Specify type of header for csv file
        in: query
        name: _csv_header
        schema:
          enum:
          - id
          - title
          - none
          type: string
      - description: Specify type of separator for csv file
        in: query
        name: _csv_separator
        schema:
          enum:
          - ','
          - ;
          type: string
      - description: Allow to expand relations.
        in: query
        name: _expand
        schema:
          type: boolean
      - description: Comma separated list of named relations to expand.
        in: query
        name: _expandScope
        schema:
          type: string
      - description: Comma-separated list of fields to display
        in: query
        name: _fields
        schema:
          type: string
      - description: Select the export format
        in: query
        name: _format
        schema:
          enum:
          - json
          - csv
          - geojson
          type: string
      - description: Number of results to return per page.
        in: query
        name: _pageSize
        required: false
        schema:
          type: integer
      - description: Which field to use when ordering the results.
        in: query
        name: _sort
        required: false
        schema:
          type: string
      - description: Het aantal bijdrageplichtigen dat verplicht is een heffingstarief
          te betalen.
        in: query
        name: aantalBijdrageplichtigen
        schema:
          type: integer
      - description: Greater than; number
        in: query
        name: aantalBijdrageplichtigen[gt]
        schema:
          type: integer
      - description: Greater than or equal to; number
        in: query
        name: aantalBijdrageplichtigen[gte]
        schema:
          type: integer
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: aantalBijdrageplichtigen[in]
        schema:
          items:
            type: integer
          type: array
        style: form
      - description: Whether the field has a NULL value or not.
        in: query
        name: aantalBijdrageplichtigen[isnull]
        schema:
          type: boolean
      - description: Less than; number
        in: query
        name: aantalBijdrageplichtigen[lt]
        schema:
          type: integer
      - description: Less than or equal to; number
        in: query
        name: aantalBijdrageplichtigen[lte]
        schema:
          type: integer
      - description: Exclude matches; number
        in: query
        name: aantalBijdrageplichtigen[not]
        schema:
          items:
            type: integer
          type: array
      - description: Geometrie van het type multipolygoon in RD (EPSG:28992).
        in: query
        name: geometrie
        schema:
          type: string
      - description: GeoJSON | GEOMETRY(...)
        in: query
        name: geometrie[contains]
        schema:
          type: string
      - description: GeoJSON | GEOMETRY(...)
        in: query
        name: geometrie[intersects]
        schema:
          type: string
      - description: Whether the field has a NULL value or not.
        in: query
        name: geometrie[isnull]
        schema:
          type: string
      - description: GeoJSON | GEOMETRY(...)
        in: query
        name: geometrie[not]
        schema:
          type: string
      - description: Grondslag van de heffing op de bedrijfsinvesteringszone die van
          toepassing is.
        in: query
        name: heffingsgrondslag
        schema:
          type: string
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: heffingsgrondslag[in]
        schema:
          items:
            type: string
          type: array
        style: form
      - description: Whether the field is empty or not.
        in: query
        name: heffingsgrondslag[isempty]
        schema:
          type: boolean
      - description: Whether the field has a NULL value or not.
        in: query
        name: heffingsgrondslag[isnull]
        schema:
          type: boolean
      - description: Matches text using wildcards (? and *).
        in: query
        name: heffingsgrondslag[like]
        schema:
          type: string
      - description: Exclude matches; text
        in: query
        name: heffingsgrondslag[not]
        schema:
          items:
            type: string
          type: array
      - description: Heffingstarief per jaar van de bedrijfsinvesteringszone, uitgedrukt
          in euro’s, dat betaald dient te worden door de bijdrageplichtigen.
        in: query
        name: heffingstarief
        schema:
          type: number
      - description: Greater than; number
        in: query
        name: heffingstarief[gt]
        schema:
          type: number
      - description: Greater than or equal to; number
        in: query
        name: heffingstarief[gte]
        schema:
          type: number
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: heffingstarief[in]
        schema:
          items:
            type: number
          type: array
        style: form
      - description: Whether the field has a NULL value or not.
        in: query
        name: heffingstarief[isnull]
        schema:
          type: boolean
      - description: Less than; number
        in: query
        name: heffingstarief[lt]
        schema:
          type: number
      - description: Less than or equal to; number
        in: query
        name: heffingstarief[lte]
        schema:
          type: number
      - description: Exclude matches; number
        in: query
        name: heffingstarief[not]
        schema:
          items:
            type: number
          type: array
      - description: Regelnummer id bedrijfsinvesteringszone.
        in: query
        name: id
        schema:
          type: integer
      - description: Greater than; number
        in: query
        name: id[gt]
        schema:
          type: integer
      - description: Greater than or equal to; number
        in: query
        name: id[gte]
        schema:
          type: integer
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: id[in]
        schema:
          items:
            type: integer
          type: array
        style: form
      - description: Whether the field has a NULL value or not.
        in: query
        name: id[isnull]
        schema:
          type: boolean
      - description: Less than; number
        in: query
        name: id[lt]
        schema:
          type: integer
      - description: Less than or equal to; number
        in: query
        name: id[lte]
        schema:
          type: integer
      - description: Exclude matches; number
        in: query
        name: id[not]
        schema:
          items:
            type: integer
          type: array
      - description: Naam van de bedrijfsinvesteringszone.
        in: query
        name: naam
        schema:
          type: string
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: naam[in]
        schema:
          items:
            type: string
          type: array
        style: form
      - description: Whether the field is empty or not.
        in: query
        name: naam[isempty]
        schema:
          type: boolean
      - description: Whether the field has a NULL value or not.
        in: query
        name: naam[isnull]
        schema:
          type: boolean
      - description: Matches text using wildcards (? and *).
        in: query
        name: naam[like]
        schema:
          type: string
      - description: Exclude matches; text
        in: query
        name: naam[not]
        schema:
          items:
            type: string
          type: array
      - description: A page number within the paginated result set.
        in: query
        name: page
        required: false
        schema:
          type: integer
      - description: 'Type bedrijfsinvesteringszone. Dit kan zijn: ''gebruikers'',
          ''eigenaren'' of ''gebruikers en eigenaren''. Dit laat zien wie de bijdrageplichtigen
          zijn van de bedrijfsinvesteringszone.'
        in: query
        name: type
        schema:
          type: string
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: type[in]
        schema:
          items:
            type: string
          type: array
        style: form
      - description: Whether the field is empty or not.
        in: query
        name: type[isempty]
        schema:
          type: boolean
      - description: Whether the field has a NULL value or not.
        in: query
        name: type[isnull]
        schema:
          type: boolean
      - description: Matches text using wildcards (? and *).
        in: query
        name: type[like]
        schema:
          type: string
      - description: Exclude matches; text
        in: query
        name: type[not]
        schema:
          items:
            type: string
          type: array
      - description: URL van de gepubliceerde verordering van de bedrijfsinvesteringszone.
        in: query
        name: urlVerordening
        schema:
          type: string
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: urlVerordening[in]
        schema:
          items:
            type: string
          type: array
        style: form
      - description: Whether the field is empty or not.
        in: query
        name: urlVerordening[isempty]
        schema:
          type: boolean
      - description: Whether the field has a NULL value or not.
        in: query
        name: urlVerordening[isnull]
        schema:
          type: boolean
      - description: Matches text using wildcards (? and *).
        in: query
        name: urlVerordening[like]
        schema:
          type: string
      - description: Exclude matches; text
        in: query
        name: urlVerordening[not]
        schema:
          items:
            type: string
          type: array
      - description: Naam van de gepubliceerde verordering van de bedrijfsinvesteringszone.
        in: query
        name: verordening
        schema:
          type: string
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: verordening[in]
        schema:
          items:
            type: string
          type: array
        style: form
      - description: Whether the field is empty or not.
        in: query
        name: verordening[isempty]
        schema:
          type: boolean
      - description: Whether the field has a NULL value or not.
        in: query
        name: verordening[isnull]
        schema:
          type: boolean
      - description: Matches text using wildcards (? and *).
        in: query
        name: verordening[like]
        schema:
          type: string
      - description: Exclude matches; text
        in: query
        name: verordening[not]
        schema:
          items:
            type: string
          type: array
      responses:
        "200":
          content:
            application/geo+json:
              schema:
                properties:
                  _embedded:
                    properties:
                      gebieden:
                        items:
                          description: Dataset met de bedrijveninvesteringszones (BIZ)
                            binnen de Gemeente Amsterdam.
                          properties:
                            _links:
                              allOf:
                              - description: The contents of the `gebieden._links`
                                  field. It contains all relationships with objects.
                                properties:
                                  schema:
                                    description: The schema field is exposed with
                                      every record
                                    format: uri
                                    readOnly: true
                                    type: string
                                  self:
                                    description: The identifier of the relationship
                                      to gebieden.
                                    properties:
                                      href:
                                        format: uri
                                        readOnly: true
                                        type: string
                                      id:
                                        description: Regelnummer id bedrijfsinvesteringszone.
                                        format: int64
                                        maximum: 9223372036854776000
                                        minimum: -9.223372036854776e+18
                                        title: Regelnummer id bedrijfsinvesteringszone
                                        type: integer
                                      title:
                                        type: string
                                    required:
                                    - href
                                    - id
                                    - title
                                    type: object
                                required:
                                - schema
                                - self
                                type: object
                              title: ' links'
                            aantalBijdrageplichtigen:
                              description: Het aantal bijdrageplichtigen dat verplicht
                                is een heffingstarief te betalen.
                              format: int64
                              maximum: 9223372036854776000
                              minimum: -9.223372036854776e+18
                              nullable: true
                              title: Bedrijveninvesteringszone aantal bijdrageplichtigen
                              type: integer
                            geometrie:
                              description: GeoJSON geometry
                              discriminator:
                                propertyName: type
                              properties:
                                coordinates:
                                  description: Based on the geometry type, a point
                                    or collection of points.
                                  items:
                                    type: number
                                  minItems: 2
                                  type: array
                                type:
                                  description: the geometry type
                                  enum:
                                  - Point
                                  - LineString
                                  - Polygon
                                  - MultiPoint
                                  - MultiLineString
                                  - MultiPolygon
                                  type: string
                              required:
                              - type
                              type: object
                            heffingsgrondslag:
                              description: Grondslag van de heffing op de bedrijfsinvesteringszone
                                die van toepassing is.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone heffingsgrondslag
                              type: string
                            heffingstarief:
                              description: Heffingstarief per jaar van de bedrijfsinvesteringszone,
                                uitgedrukt in euro’s, dat betaald dient te worden
                                door de bijdrageplichtigen.
                              format: double
                              nullable: true
                              title: Bedrijveninvesteringszone heffingstarief
                              type: number
                            id:
                              description: Regelnummer id bedrijfsinvesteringszone.
                              format: int64
                              maximum: 9223372036854776000
                              minimum: -9.223372036854776e+18
                              title: Regelnummer id bedrijfsinvesteringszone
                              type: integer
                            naam:
                              description: Naam van de bedrijfsinvesteringszone.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone naam
                              type: string
                            type:
                              description: 'Type bedrijfsinvesteringszone. Dit kan
                                zijn: ''gebruikers'', ''eigenaren'' of ''gebruikers
                                en eigenaren''. Dit laat zien wie de bijdrageplichtigen
                                zijn van de bedrijfsinvesteringszone.'
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone type
                              type: string
                            urlVerordening:
                              description: URL van de gepubliceerde verordering van
                                de bedrijfsinvesteringszone.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone verordening url
                              type: string
                            verordening:
                              description: Naam van de gepubliceerde verordering van
                                de bedrijfsinvesteringszone.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone verordening
                              type: string
                          required:
                          - _links
                          - id
                          type: object
                        type: array
                    type: object
                  _links:
                    properties:
                      next:
                        properties:
                          href:
                            example: https://api.data.amsterdam.nl/v1/.../resource/?page=4
                            format: uri
                            nullable: true
                            type: string
                        type: object
                      previous:
                        properties:
                          href:
                            example: https://api.data.amsterdam.nl/v1/.../resource/?page=2
                            format: uri
                            nullable: true
                            type: string
                        type: object
                      self:
                        properties:
                          href:
                            example: https://api.data.amsterdam.nl/v1/.../resource/?page=3
                            format: uri
                            type: string
                        type: object
                    type: object
                  page:
                    properties:
                      number:
                        example: 3
                        type: integer
                      size:
                        example: 20
                        type: integer
                      totalElements:
                        example: 5
                        type: integer
                      totalPages:
                        example: 3
                        type: integer
                    type: object
                type: object
            application/hal+json:
              schema:
                properties:
                  _embedded:
                    properties:
                      gebieden:
                        items:
                          description: Dataset met de bedrijveninvesteringszones (BIZ)
                            binnen de Gemeente Amsterdam.
                          properties:
                            _links:
                              allOf:
                              - description: The contents of the `gebieden._links`
                                  field. It contains all relationships with objects.
                                properties:
                                  schema:
                                    description: The schema field is exposed with
                                      every record
                                    format: uri
                                    readOnly: true
                                    type: string
                                  self:
                                    description: The identifier of the relationship
                                      to gebieden.
                                    properties:
                                      href:
                                        format: uri
                                        readOnly: true
                                        type: string
                                      id:
                                        description: Regelnummer id bedrijfsinvesteringszone.
                                        format: int64
                                        maximum: 9223372036854776000
                                        minimum: -9.223372036854776e+18
                                        title: Regelnummer id bedrijfsinvesteringszone
                                        type: integer
                                      title:
                                        type: string
                                    required:
                                    - href
                                    - id
                                    - title
                                    type: object
                                required:
                                - schema
                                - self
                                type: object
                              title: ' links'
                            aantalBijdrageplichtigen:
                              description: Het aantal bijdrageplichtigen dat verplicht
                                is een heffingstarief te betalen.
                              format: int64
                              maximum: 9223372036854776000
                              minimum: -9.223372036854776e+18
                              nullable: true
                              title: Bedrijveninvesteringszone aantal bijdrageplichtigen
                              type: integer
                            geometrie:
                              description: GeoJSON geometry
                              discriminator:
                                propertyName: type
                              properties:
                                coordinates:
                                  description: Based on the geometry type, a point
                                    or collection of points.
                                  items:
                                    type: number
                                  minItems: 2
                                  type: array
                                type:
                                  description: the geometry type
                                  enum:
                                  - Point
                                  - LineString
                                  - Polygon
                                  - MultiPoint
                                  - MultiLineString
                                  - MultiPolygon
                                  type: string
                              required:
                              - type
                              type: object
                            heffingsgrondslag:
                              description: Grondslag van de heffing op de bedrijfsinvesteringszone
                                die van toepassing is.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone heffingsgrondslag
                              type: string
                            heffingstarief:
                              description: Heffingstarief per jaar van de bedrijfsinvesteringszone,
                                uitgedrukt in euro’s, dat betaald dient te worden
                                door de bijdrageplichtigen.
                              format: double
                              nullable: true
                              title: Bedrijveninvesteringszone heffingstarief
                              type: number
                            id:
                              description: Regelnummer id bedrijfsinvesteringszone.
                              format: int64
                              maximum: 9223372036854776000
                              minimum: -9.223372036854776e+18
                              title: Regelnummer id bedrijfsinvesteringszone
                              type: integer
                            naam:
                              description: Naam van de bedrijfsinvesteringszone.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone naam
                              type: string
                            type:
                              description: 'Type bedrijfsinvesteringszone. Dit kan
                                zijn: ''gebruikers'', ''eigenaren'' of ''gebruikers
                                en eigenaren''. Dit laat zien wie de bijdrageplichtigen
                                zijn van de bedrijfsinvesteringszone.'
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone type
                              type: string
                            urlVerordening:
                              description: URL van de gepubliceerde verordering van
                                de bedrijfsinvesteringszone.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone verordening url
                              type: string
                            verordening:
                              description: Naam van de gepubliceerde verordering van
                                de bedrijfsinvesteringszone.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone verordening
                              type: string
                          required:
                          - _links
                          - id
                          type: object
                        type: array
                    type: object
                  _links:
                    properties:
                      next:
                        properties:
                          href:
                            example: https://api.data.amsterdam.nl/v1/.../resource/?page=4
                            format: uri
                            nullable: true
                            type: string
                        type: object
                      previous:
                        properties:
                          href:
                            example: https://api.data.amsterdam.nl/v1/.../resource/?page=2
                            format: uri
                            nullable: true
                            type: string
                        type: object
                      self:
                        properties:
                          href:
                            example: https://api.data.amsterdam.nl/v1/.../resource/?page=3
                            format: uri
                            type: string
                        type: object
                    type: object
                  page:
                    properties:
                      number:
                        example: 3
                        type: integer
                      size:
                        example: 20
                        type: integer
                      totalElements:
                        example: 5
                        type: integer
                      totalPages:
                        example: 3
                        type: integer
                    type: object
                type: object
            text/csv:
              schema:
                properties:
                  _embedded:
                    properties:
                      gebieden:
                        items:
                          description: Dataset met de bedrijveninvesteringszones (BIZ)
                            binnen de Gemeente Amsterdam.
                          properties:
                            _links:
                              allOf:
                              - description: The contents of the `gebieden._links`
                                  field. It contains all relationships with objects.
                                properties:
                                  schema:
                                    description: The schema field is exposed with
                                      every record
                                    format: uri
                                    readOnly: true
                                    type: string
                                  self:
                                    description: The identifier of the relationship
                                      to gebieden.
                                    properties:
                                      href:
                                        format: uri
                                        readOnly: true
                                        type: string
                                      id:
                                        description: Regelnummer id bedrijfsinvesteringszone.
                                        format: int64
                                        maximum: 9223372036854776000
                                        minimum: -9.223372036854776e+18
                                        title: Regelnummer id bedrijfsinvesteringszone
                                        type: integer
                                      title:
                                        type: string
                                    required:
                                    - href
                                    - id
                                    - title
                                    type: object
                                required:
                                - schema
                                - self
                                type: object
                              title: ' links'
                            aantalBijdrageplichtigen:
                              description: Het aantal bijdrageplichtigen dat verplicht
                                is een heffingstarief te betalen.
                              format: int64
                              maximum: 9223372036854776000
                              minimum: -9.223372036854776e+18
                              nullable: true
                              title: Bedrijveninvesteringszone aantal bijdrageplichtigen
                              type: integer
                            geometrie:
                              description: GeoJSON geometry
                              discriminator:
                                propertyName: type
                              properties:
                                coordinates:
                                  description: Based on the geometry type, a point
                                    or collection of points.
                                  items:
                                    type: number
                                  minItems: 2
                                  type: array
                                type:
                                  description: the geometry type
                                  enum:
                                  - Point
                                  - LineString
                                  - Polygon
                                  - MultiPoint
                                  - MultiLineString
                                  - MultiPolygon
                                  type: string
                              required:
                              - type
                              type: object
                            heffingsgrondslag:
                              description: Grondslag van de heffing op de bedrijfsinvesteringszone
                                die van toepassing is.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone heffingsgrondslag
                              type: string
                            heffingstarief:
                              description: Heffingstarief per jaar van de bedrijfsinvesteringszone,
                                uitgedrukt in euro’s, dat betaald dient te worden
                                door de bijdrageplichtigen.
                              format: double
                              nullable: true
                              title: Bedrijveninvesteringszone heffingstarief
                              type: number
                            id:
                              description: Regelnummer id bedrijfsinvesteringszone.
                              format: int64
                              maximum: 9223372036854776000
                              minimum: -9.223372036854776e+18
                              title: Regelnummer id bedrijfsinvesteringszone
                              type: integer
                            naam:
                              description: Naam van de bedrijfsinvesteringszone.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone naam
                              type: string
                            type:
                              description: 'Type bedrijfsinvesteringszone. Dit kan
                                zijn: ''gebruikers'', ''eigenaren'' of ''gebruikers
                                en eigenaren''. Dit laat zien wie de bijdrageplichtigen
                                zijn van de bedrijfsinvesteringszone.'
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone type
                              type: string
                            urlVerordening:
                              description: URL van de gepubliceerde verordering van
                                de bedrijfsinvesteringszone.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone verordening url
                              type: string
                            verordening:
                              description: Naam van de gepubliceerde verordering van
                                de bedrijfsinvesteringszone.
                              maxLength: 2147483647
                              nullable: true
                              title: Bedrijveninvesteringszone verordening
                              type: string
                          required:
                          - _links
                          - id
                          type: object
                        type: array
                    type: object
                  _links:
                    properties:
                      next:
                        properties:
                          href:
                            example: https://api.data.amsterdam.nl/v1/.../resource/?page=4
                            format: uri
                            nullable: true
                            type: string
                        type: object
                      previous:
                        properties:
                          href:
                            example: https://api.data.amsterdam.nl/v1/.../resource/?page=2
                            format: uri
                            nullable: true
                            type: string
                        type: object
                      self:
                        properties:
                          href:
                            example: https://api.data.amsterdam.nl/v1/.../resource/?page=3
                            format: uri
                            type: string
                        type: object
                    type: object
                  page:
                    properties:
                      number:
                        example: 3
                        type: integer
                      size:
                        example: 20
                        type: integer
                      totalElements:
                        example: 5
                        type: integer
                      totalPages:
                        example: 3
                        type: integer
                    type: object
                type: object
          description: ""
      tags:
      - gebieden
  /gebieden/{id}:
    get:
      operationId: bedrijveninvesteringszones_gebieden_retrieve_slash
      parameters:
      - description: Accept-Crs header for Geo queries
        in: header
        name: Accept-Crs
        schema:
          type: string
      - description: Content-Crs header for Geo queries
        in: header
        name: Content-Crs
        schema:
          type: string
      - description: Api Key for statistical purposes, not for authentication
        in: header
        name: X-Api-Key
        schema:
          type: string
      - description: Specify type of header for csv file
        in: query
        name: _csv_header
        schema:
          enum:
          - id
          - title
          - none
          type: string
      - description: Specify type of separator for csv file
        in: query
        name: _csv_separator
        schema:
          enum:
          - ','
          - ;
          type: string
      - description: Allow to expand relations.
        in: query
        name: _expand
        schema:
          type: boolean
      - description: Comma separated list of named relations to expand.
        in: query
        name: _expandScope
        schema:
          type: string
      - description: Comma-separated list of fields to display
        in: query
        name: _fields
        schema:
          type: string
      - description: Select the export format
        in: query
        name: _format
        schema:
          enum:
          - json
          - csv
          - geojson
          type: string
      - description: Which field to use when ordering the results.
        in: query
        name: _sort
        required: false
        schema:
          type: string
      - description: Het aantal bijdrageplichtigen dat verplicht is een heffingstarief
          te betalen.
        in: query
        name: aantalBijdrageplichtigen
        schema:
          type: integer
      - description: Greater than; number
        in: query
        name: aantalBijdrageplichtigen[gt]
        schema:
          type: integer
      - description: Greater than or equal to; number
        in: query
        name: aantalBijdrageplichtigen[gte]
        schema:
          type: integer
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: aantalBijdrageplichtigen[in]
        schema:
          items:
            type: integer
          type: array
        style: form
      - description: Whether the field has a NULL value or not.
        in: query
        name: aantalBijdrageplichtigen[isnull]
        schema:
          type: boolean
      - description: Less than; number
        in: query
        name: aantalBijdrageplichtigen[lt]
        schema:
          type: integer
      - description: Less than or equal to; number
        in: query
        name: aantalBijdrageplichtigen[lte]
        schema:
          type: integer
      - description: Exclude matches; number
        in: query
        name: aantalBijdrageplichtigen[not]
        schema:
          items:
            type: integer
          type: array
      - description: Geometrie van het type multipolygoon in RD (EPSG:28992).
        in: query
        name: geometrie
        schema:
          type: string
      - description: GeoJSON | GEOMETRY(...)
        in: query
        name: geometrie[contains]
        schema:
          type: string
      - description: GeoJSON | GEOMETRY(...)
        in: query
        name: geometrie[intersects]
        schema:
          type: string
      - description: Whether the field has a NULL value or not.
        in: query
        name: geometrie[isnull]
        schema:
          type: string
      - description: GeoJSON | GEOMETRY(...)
        in: query
        name: geometrie[not]
        schema:
          type: string
      - description: Grondslag van de heffing op de bedrijfsinvesteringszone die van
          toepassing is.
        in: query
        name: heffingsgrondslag
        schema:
          type: string
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: heffingsgrondslag[in]
        schema:
          items:
            type: string
          type: array
        style: form
      - description: Whether the field is empty or not.
        in: query
        name: heffingsgrondslag[isempty]
        schema:
          type: boolean
      - description: Whether the field has a NULL value or not.
        in: query
        name: heffingsgrondslag[isnull]
        schema:
          type: boolean
      - description: Matches text using wildcards (? and *).
        in: query
        name: heffingsgrondslag[like]
        schema:
          type: string
      - description: Exclude matches; text
        in: query
        name: heffingsgrondslag[not]
        schema:
          items:
            type: string
          type: array
      - description: Heffingstarief per jaar van de bedrijfsinvesteringszone, uitgedrukt
          in euro’s, dat betaald dient te worden door de bijdrageplichtigen.
        in: query
        name: heffingstarief
        schema:
          type: number
      - description: Greater than; number
        in: query
        name: heffingstarief[gt]
        schema:
          type: number
      - description: Greater than or equal to; number
        in: query
        name: heffingstarief[gte]
        schema:
          type: number
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: heffingstarief[in]
        schema:
          items:
            type: number
          type: array
        style: form
      - description: Whether the field has a NULL value or not.
        in: query
        name: heffingstarief[isnull]
        schema:
          type: boolean
      - description: Less than; number
        in: query
        name: heffingstarief[lt]
        schema:
          type: number
      - description: Less than or equal to; number
        in: query
        name: heffingstarief[lte]
        schema:
          type: number
      - description: Exclude matches; number
        in: query
        name: heffingstarief[not]
        schema:
          items:
            type: number
          type: array
      - in: path
        name: id
        required: true
        schema:
          pattern: ^[^/]+$
          type: string
      - description: Regelnummer id bedrijfsinvesteringszone.
        in: query
        name: id
        schema:
          type: integer
      - description: Greater than; number
        in: query
        name: id[gt]
        schema:
          type: integer
      - description: Greater than or equal to; number
        in: query
        name: id[gte]
        schema:
          type: integer
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: id[in]
        schema:
          items:
            type: integer
          type: array
        style: form
      - description: Whether the field has a NULL value or not.
        in: query
        name: id[isnull]
        schema:
          type: boolean
      - description: Less than; number
        in: query
        name: id[lt]
        schema:
          type: integer
      - description: Less than or equal to; number
        in: query
        name: id[lte]
        schema:
          type: integer
      - description: Exclude matches; number
        in: query
        name: id[not]
        schema:
          items:
            type: integer
          type: array
      - description: Naam van de bedrijfsinvesteringszone.
        in: query
        name: naam
        schema:
          type: string
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: naam[in]
        schema:
          items:
            type: string
          type: array
        style: form
      - description: Whether the field is empty or not.
        in: query
        name: naam[isempty]
        schema:
          type: boolean
      - description: Whether the field has a NULL value or not.
        in: query
        name: naam[isnull]
        schema:
          type: boolean
      - description: Matches text using wildcards (? and *).
        in: query
        name: naam[like]
        schema:
          type: string
      - description: Exclude matches; text
        in: query
        name: naam[not]
        schema:
          items:
            type: string
          type: array
      - description: 'Type bedrijfsinvesteringszone. Dit kan zijn: ''gebruikers'',
          ''eigenaren'' of ''gebruikers en eigenaren''. Dit laat zien wie de bijdrageplichtigen
          zijn van de bedrijfsinvesteringszone.'
        in: query
        name: type
        schema:
          type: string
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: type[in]
        schema:
          items:
            type: string
          type: array
        style: form
      - description: Whether the field is empty or not.
        in: query
        name: type[isempty]
        schema:
          type: boolean
      - description: Whether the field has a NULL value or not.
        in: query
        name: type[isnull]
        schema:
          type: boolean
      - description: Matches text using wildcards (? and *).
        in: query
        name: type[like]
        schema:
          type: string
      - description: Exclude matches; text
        in: query
        name: type[not]
        schema:
          items:
            type: string
          type: array
      - description: URL van de gepubliceerde verordering van de bedrijfsinvesteringszone.
        in: query
        name: urlVerordening
        schema:
          type: string
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: urlVerordening[in]
        schema:
          items:
            type: string
          type: array
        style: form
      - description: Whether the field is empty or not.
        in: query
        name: urlVerordening[isempty]
        schema:
          type: boolean
      - description: Whether the field has a NULL value or not.
        in: query
        name: urlVerordening[isnull]
        schema:
          type: boolean
      - description: Matches text using wildcards (? and *).
        in: query
        name: urlVerordening[like]
        schema:
          type: string
      - description: Exclude matches; text
        in: query
        name: urlVerordening[not]
        schema:
          items:
            type: string
          type: array
      - description: Naam van de gepubliceerde verordering van de bedrijfsinvesteringszone.
        in: query
        name: verordening
        schema:
          type: string
      - description: 'Matches any value from a comma-separated list: val1,val2,valN.'
        explode: false
        in: query
        name: verordening[in]
        schema:
          items:
            type: string
          type: array
        style: form
      - description: Whether the field is empty or not.
        in: query
        name: verordening[isempty]
        schema:
          type: boolean
      - description: Whether the field has a NULL value or not.
        in: query
        name: verordening[isnull]
        schema:
          type: boolean
      - description: Matches text using wildcards (? and *).
        in: query
        name: verordening[like]
        schema:
          type: string
      - description: Exclude matches; text
        in: query
        name: verordening[not]
        schema:
          items:
            type: string
          type: array
      responses:
        "200":
          content:
            application/geo+json:
              schema:
                description: Dataset met de bedrijveninvesteringszones (BIZ) binnen
                  de Gemeente Amsterdam.
                properties:
                  _links:
                    allOf:
                    - description: The contents of the `gebieden._links` field. It
                        contains all relationships with objects.
                      properties:
                        schema:
                          description: The schema field is exposed with every record
                          format: uri
                          readOnly: true
                          type: string
                        self:
                          description: The identifier of the relationship to gebieden.
                          properties:
                            href:
                              format: uri
                              readOnly: true
                              type: string
                            id:
                              description: Regelnummer id bedrijfsinvesteringszone.
                              format: int64
                              maximum: 9223372036854776000
                              minimum: -9.223372036854776e+18
                              title: Regelnummer id bedrijfsinvesteringszone
                              type: integer
                            title:
                              type: string
                          required:
                          - href
                          - id
                          - title
                          type: object
                      required:
                      - schema
                      - self
                      type: object
                    title: ' links'
                  aantalBijdrageplichtigen:
                    description: Het aantal bijdrageplichtigen dat verplicht is een
                      heffingstarief te betalen.
                    format: int64
                    maximum: 9223372036854776000
                    minimum: -9.223372036854776e+18
                    nullable: true
                    title: Bedrijveninvesteringszone aantal bijdrageplichtigen
                    type: integer
                  geometrie:
                    description: GeoJSON geometry
                    discriminator:
                      propertyName: type
                    properties:
                      coordinates:
                        description: Based on the geometry type, a point or collection
                          of points.
                        items:
                          type: number
                        minItems: 2
                        type: array
                      type:
                        description: the geometry type
                        enum:
                        - Point
                        - LineString
                        - Polygon
                        - MultiPoint
                        - MultiLineString
                        - MultiPolygon
                        type: string
                    required:
                    - type
                    type: object
                  heffingsgrondslag:
                    description: Grondslag van de heffing op de bedrijfsinvesteringszone
                      die van toepassing is.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone heffingsgrondslag
                    type: string
                  heffingstarief:
                    description: Heffingstarief per jaar van de bedrijfsinvesteringszone,
                      uitgedrukt in euro’s, dat betaald dient te worden door de bijdrageplichtigen.
                    format: double
                    nullable: true
                    title: Bedrijveninvesteringszone heffingstarief
                    type: number
                  id:
                    description: Regelnummer id bedrijfsinvesteringszone.
                    format: int64
                    maximum: 9223372036854776000
                    minimum: -9.223372036854776e+18
                    title: Regelnummer id bedrijfsinvesteringszone
                    type: integer
                  naam:
                    description: Naam van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone naam
                    type: string
                  type:
                    description: 'Type bedrijfsinvesteringszone. Dit kan zijn: ''gebruikers'',
                      ''eigenaren'' of ''gebruikers en eigenaren''. Dit laat zien
                      wie de bijdrageplichtigen zijn van de bedrijfsinvesteringszone.'
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone type
                    type: string
                  urlVerordening:
                    description: URL van de gepubliceerde verordering van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone verordening url
                    type: string
                  verordening:
                    description: Naam van de gepubliceerde verordering van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone verordening
                    type: string
                required:
                - _links
                - id
                type: object
            application/hal+json:
              schema:
                description: Dataset met de bedrijveninvesteringszones (BIZ) binnen
                  de Gemeente Amsterdam.
                properties:
                  _links:
                    allOf:
                    - description: The contents of the `gebieden._links` field. It
                        contains all relationships with objects.
                      properties:
                        schema:
                          description: The schema field is exposed with every record
                          format: uri
                          readOnly: true
                          type: string
                        self:
                          description: The identifier of the relationship to gebieden.
                          properties:
                            href:
                              format: uri
                              readOnly: true
                              type: string
                            id:
                              description: Regelnummer id bedrijfsinvesteringszone.
                              format: int64
                              maximum: 9223372036854776000
                              minimum: -9.223372036854776e+18
                              title: Regelnummer id bedrijfsinvesteringszone
                              type: integer
                            title:
                              type: string
                          required:
                          - href
                          - id
                          - title
                          type: object
                      required:
                      - schema
                      - self
                      type: object
                    title: ' links'
                  aantalBijdrageplichtigen:
                    description: Het aantal bijdrageplichtigen dat verplicht is een
                      heffingstarief te betalen.
                    format: int64
                    maximum: 9223372036854776000
                    minimum: -9.223372036854776e+18
                    nullable: true
                    title: Bedrijveninvesteringszone aantal bijdrageplichtigen
                    type: integer
                  geometrie:
                    description: GeoJSON geometry
                    discriminator:
                      propertyName: type
                    properties:
                      coordinates:
                        description: Based on the geometry type, a point or collection
                          of points.
                        items:
                          type: number
                        minItems: 2
                        type: array
                      type:
                        description: the geometry type
                        enum:
                        - Point
                        - LineString
                        - Polygon
                        - MultiPoint
                        - MultiLineString
                        - MultiPolygon
                        type: string
                    required:
                    - type
                    type: object
                  heffingsgrondslag:
                    description: Grondslag van de heffing op de bedrijfsinvesteringszone
                      die van toepassing is.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone heffingsgrondslag
                    type: string
                  heffingstarief:
                    description: Heffingstarief per jaar van de bedrijfsinvesteringszone,
                      uitgedrukt in euro’s, dat betaald dient te worden door de bijdrageplichtigen.
                    format: double
                    nullable: true
                    title: Bedrijveninvesteringszone heffingstarief
                    type: number
                  id:
                    description: Regelnummer id bedrijfsinvesteringszone.
                    format: int64
                    maximum: 9223372036854776000
                    minimum: -9.223372036854776e+18
                    title: Regelnummer id bedrijfsinvesteringszone
                    type: integer
                  naam:
                    description: Naam van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone naam
                    type: string
                  type:
                    description: 'Type bedrijfsinvesteringszone. Dit kan zijn: ''gebruikers'',
                      ''eigenaren'' of ''gebruikers en eigenaren''. Dit laat zien
                      wie de bijdrageplichtigen zijn van de bedrijfsinvesteringszone.'
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone type
                    type: string
                  urlVerordening:
                    description: URL van de gepubliceerde verordering van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone verordening url
                    type: string
                  verordening:
                    description: Naam van de gepubliceerde verordering van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone verordening
                    type: string
                required:
                - _links
                - id
                type: object
            text/csv:
              schema:
                description: Dataset met de bedrijveninvesteringszones (BIZ) binnen
                  de Gemeente Amsterdam.
                properties:
                  _links:
                    allOf:
                    - description: The contents of the `gebieden._links` field. It
                        contains all relationships with objects.
                      properties:
                        schema:
                          description: The schema field is exposed with every record
                          format: uri
                          readOnly: true
                          type: string
                        self:
                          description: The identifier of the relationship to gebieden.
                          properties:
                            href:
                              format: uri
                              readOnly: true
                              type: string
                            id:
                              description: Regelnummer id bedrijfsinvesteringszone.
                              format: int64
                              maximum: 9223372036854776000
                              minimum: -9.223372036854776e+18
                              title: Regelnummer id bedrijfsinvesteringszone
                              type: integer
                            title:
                              type: string
                          required:
                          - href
                          - id
                          - title
                          type: object
                      required:
                      - schema
                      - self
                      type: object
                    title: ' links'
                  aantalBijdrageplichtigen:
                    description: Het aantal bijdrageplichtigen dat verplicht is een
                      heffingstarief te betalen.
                    format: int64
                    maximum: 9223372036854776000
                    minimum: -9.223372036854776e+18
                    nullable: true
                    title: Bedrijveninvesteringszone aantal bijdrageplichtigen
                    type: integer
                  geometrie:
                    description: GeoJSON geometry
                    discriminator:
                      propertyName: type
                    properties:
                      coordinates:
                        description: Based on the geometry type, a point or collection
                          of points.
                        items:
                          type: number
                        minItems: 2
                        type: array
                      type:
                        description: the geometry type
                        enum:
                        - Point
                        - LineString
                        - Polygon
                        - MultiPoint
                        - MultiLineString
                        - MultiPolygon
                        type: string
                    required:
                    - type
                    type: object
                  heffingsgrondslag:
                    description: Grondslag van de heffing op de bedrijfsinvesteringszone
                      die van toepassing is.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone heffingsgrondslag
                    type: string
                  heffingstarief:
                    description: Heffingstarief per jaar van de bedrijfsinvesteringszone,
                      uitgedrukt in euro’s, dat betaald dient te worden door de bijdrageplichtigen.
                    format: double
                    nullable: true
                    title: Bedrijveninvesteringszone heffingstarief
                    type: number
                  id:
                    description: Regelnummer id bedrijfsinvesteringszone.
                    format: int64
                    maximum: 9223372036854776000
                    minimum: -9.223372036854776e+18
                    title: Regelnummer id bedrijfsinvesteringszone
                    type: integer
                  naam:
                    description: Naam van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone naam
                    type: string
                  type:
                    description: 'Type bedrijfsinvesteringszone. Dit kan zijn: ''gebruikers'',
                      ''eigenaren'' of ''gebruikers en eigenaren''. Dit laat zien
                      wie de bijdrageplichtigen zijn van de bedrijfsinvesteringszone.'
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone type
                    type: string
                  urlVerordening:
                    description: URL van de gepubliceerde verordering van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone verordening url
                    type: string
                  verordening:
                    description: Naam van de gepubliceerde verordering van de bedrijfsinvesteringszone.
                    maxLength: 2147483647
                    nullable: true
                    title: Bedrijveninvesteringszone verordening
                    type: string
                required:
                - _links
                - id
                type: object
          description: ""
      tags:
      - gebieden
security:
- oauth2: []
servers:
- url: https://api.data.amsterdam.nl/
x-versions:
  standaard (v2): https://api.data.amsterdam.nl/v1/bedrijveninvesteringszones
  versie v1: https://api.data.amsterdam.nl/v1/bedrijveninvesteringszones/v1
  versie v2: https://api.data.amsterdam.nl/v1/bedrijveninvesteringszones/v2
